oVirt Engine CVE-2019-3879 Security Bypass Vulnerability

Bugtraq ID: 107561
Class: Design Error
CVE: CVE-2019-3879
Remote: Yes
Local: No
Published: Mar 25 2019 12:00AM
Updated: Mar 25 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: oVirt Engine 4.1.9
oVirt Engine 4.1.8
oVirt Engine 4.1.7
oVirt Engine 4.1.6
oVirt Engine 4.0.3
oVirt Engine 4.0.2
oVirt Engine 4.0.1
oVirt Engine 4.0
oVirt Engine 4.1.7.6
oVirt Engine 4.1.7.5
oVirt Engine 4.1.7.4
oVirt Engine 4.1.7.3
oVirt Engine 4.1.7.2
oVirt Engine 4.1.7.1
oVirt Engine 4.1.6.2
Not Vulnerable: oVirt Engine 4.3.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus